ul.autocompleter-choices
{
	position:				absolute;
	margin:					0;
	padding:				0;
	list-style:				none;
	border:					1px solid #bbb;
	background-color:		#fff;
	text-align:				left;
	font-family:			Verdana, Arial, Geneva, Helvetica, sans-serif;
	z-index:				50;
	background-color:		#fff;
	color: 					#333;
}

ul.autocompleter-choices li
{
	position:				relative;
	margin:					-2px 0 0 0;
	padding:				0.2em 1.5em 0.2em 1em;
	display:				block;
	float:					none !important; 
	cursor:					pointer;
	font-weight:			normal;
	white-space:			nowrap;
	font-size:				11px;
	line-height:			16px;
}

ul.autocompleter-choices li.autocompleter-selected
{
	background-color:		#0a246a;
	color:					#fff;
}

ul.autocompleter-choices span.autocompleter-queried
{
	display:				inline;
	float:					none;
	font-weight:			bold;
	margin:					0;
	padding:				0;
}

ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried
{
	color:					#fff60b;
}

input.autocompleter-loading
{
	background-image:		url(../../../../templates/skin/proklev/images/spinner.gif);
	background-repeat:		no-repeat;
	background-position:	right 50%;
}

/*
playback timings (ms):
  exclusion.robots: 0.236
  RedisCDXSource: 1.053
  CDXLines.iter: 17.094 (3)
  esindex: 0.012
  captures_list: 80.113
  exclusion.robots.policy: 0.223
  PetaboxLoader3.resolve: 31.793
  PetaboxLoader3.datanode: 65.061 (4)
  LoadShardBlock: 58.481 (3)
  load_resource: 62.432
*/